import axios from "axios";
import { API_BASE_BUZZ, API_BASE_BUZZONE, AUTH_TOKEN } from "../environments/environments";

export const axiosBuzzOneAuth = axios.create({
	baseURL: API_BASE_BUZZONE,
	headers: {
		"x-user-type": "akademy",
		"Content-Type": "application/json",
		Authorization: AUTH_TOKEN(),
	},
});

export const axiosBuzzOne = axios.create({
	baseURL: API_BASE_BUZZONE,
	headers: {
		"x-user-type": "akademy",
		"Content-Type": "application/json",
	},
});

export const axiosBuzz = axios.create({
	baseURL: API_BASE_BUZZ,
	headers: {
		"x-user-type": "akademy",
		"Content-Type": "application/json",
	},
});
